function mat2txt(type)
%Type=Low,High,Mean

tmp = ['C:\Matlab\V-Didaktoriko\Lefteris\'];
cd(tmp);
tmp = ['O_F_C_Tangs_' type];
load(tmp);
tmp=['C:\Matlab\work\Tangents\' type '\7154 X 3']; %or tmp=['C:\Matlab\work\Tangents\' type '\511 X 47'];
cd(tmp);

for j=1:15
    %1st way -> creates a 7154 X 3 array
    for i=1:14
        temparray(1,511*(i-1)+1:511*i) = C_Tangs(i,j,:);
        temparray(2,511*(i-1)+1:511*i) = O_Tangs(i,j,:);
        temparray(3,511*(i-1)+1:511*i) = F_Tangs(i,j,:);
    end
    %-----------------------------------
    %2nd way -> creates a 511 X 47 array
    %temparray(1:18,:) = C_Tangs(:,j,:);
    %temparray(19:33,:) = O_Tangs(:,j,:);
    %temparray(34:47,:) = F_Tangs(:,j,:);
    %-----------------------------------
    temparr = temparray';
    jstr = int2str(j+1);
    strtemp = ['node' jstr '.txt'];
    dlmwrite (strtemp, temparr,'\t');
end